Show / Hide Table of Contents

# Struct Map

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Map

### Fields

| Improve this Doc View Source

#### QuestMarkers

##### Declaration

    public Map.QuestMarkerArray QuestMarkers

##### Field Value

Type | Description
--- | ---
Map.QuestMarkerArray |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    [StaticAddress("48 8D 0D ?? ?? ?? ?? 41 8B D4 66 89 44 24", 0, false)]
    public static Map*Instance()

##### Returns

Type | Description
--- | ---
Map* |